Subject: bug#66706: [PATCH] Automatic elisp dialect insertion

From: Po Lu <[email-masked]>
Date: Thu, 26 Oct 2023 08:40:36 +0800

Jim Porter <[email-masked]> writes:

> If we can get some high-level agreement on things that this
> explanation should include (I'm not sure how much detail we want to go
> into in the ELisp Intro), I could take a stab at it.
>
> In particular, what's missing from the following paragraph[1]?

I'm not certain.  My recollection of the previous discussion is that the
entire manual must be revised to relate lexical binding to the complete
novice, without sacrificing the clarity or simplicity of the text in the
process.  The latter is a real pickle, for its original author has since
left us, and no other technical writers of his stature remain at our
disposal.